.post-item {
	position: relative;
	display: flex;
	justify-content: space-between;
	width: 100%;
	min-height: 90px;
	margin-bottom: 30px;
	border-radius: 6px;
	box-sizing: border-box;
	border: 1px solid #979797;
	background-color: #fff;
	cursor: pointer;
}

.post-item-overlay {
	display: none;
}

.post-item:hover > .post-item-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	background-color: #fff;
	opacity: 0.5;
}

.post-info-container {
	padding: 16px 0 14px 26px;
}


.post-time-text {
	padding-bottom: 4px;
	color: #767676;
	font-family: RobotoRegular;
	font-weight: normal;
	font-size: 11px;
	line-height: normal;
	letter-spacing: normal;
}

.post-content-text {
	max-width: 440px;
	color: #6b6b6b;
	font-family: RobotoMedium;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.43;
	letter-spacing: 0.25px;
}

.post-time {
	display: flex;
	align-items: center;
}

.post-time-icon-container {
 	margin-right: 8px;
}

.post-favorite-container {
	position: relative;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 68px;
}

.post-favorite-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #979797;
	opacity: 0.06;
	z-index: 1000;
}


@media (max-width: 1100px) {
	.post-item:hover > .post-item-overlay {
		display: none;
	}
	
	.post-content {
		margin-top: 2px;
	}

	.post-info-container {
		padding-left: 16px;
	}

	.post-content-text {
		max-width: 100%;
  }
}

@media (max-width: 767px) {
  .post-content-text {
		max-width: 230px;
		font-size: 12px;
  }
}